# yet another pre0.5 release

David Mosberger-Tang (davidm@azstarnet.com)
Fri, 21 Mar 1997 00:42:13 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "two more features"
- Previous message: David Mosberger-Tang: "Re: another pre0.5 snapshot"

This time the HP backend might actually work (thanks to Pete Mattis!).

Also, SANE now uses libtool to build and link shared libraries.
Hopefully, SANE now builds on pretty much any platform with gcc and
GNU make.

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: David Mosberger-Tang: "two more features"
- Previous message: David Mosberger-Tang: "Re: another pre0.5 snapshot"